
.aida-dc-slick-types {
width: 920px; /* Required to limit width of slick content */
background: #333; 
padding: 20px; 
font-family: Arial;
}



.aida-dc-slick-types .aida-dc-slick-types-content {
overflow: auto; /* Required for content that may exceed browser width/height */
color: #fff;
}
/* Positioning of slick content */
.aida-dc-slick-types.top  {
top: 0;
}
.aida-dc-slick-types.right  {
right: 0;
}
.aida-dc-slick-types.bottom  {
bottom: 0;
}
.aida-dc-slick-types.left  {
left: 0;
}
/* Positioning for tab and alignment */
.aida-dc-slick-types .tab {
cursor: pointer; 
font-size: 20px; 
line-height: 20px; 
background: url("start/images/ui-bg_glass_45_0078ae_1x400.png") repeat-x scroll 50% 50% #0078AE;
border: 1px solid #77D5F7;
border-radius: 5px 5px 5px 5px;
padding: 12px; 
color: #fff; 
font-weight: bold;
}
.aida-dc-slick-types, .aida-dc-slick-types .tab {
border: 3px solid #ccc;
}
.aida-dc-slick-types.right .tab, .aida-dc-slick-types.left .tab {
top: 0;
}
.aida-dc-slick-types.top .tab {
bottom: 3px; /* Set to same width as border */
}
.aida-dc-slick-types.top, .aida-dc-slick-types.top .tab {
border-top: none;
}
.aida-dc-slick-types.right .tab {
left: 3px; /* Set to same width as border */
margin-top: -3px;
}
.aida-dc-slick-types.right, .aida-dc-slick-types.right .tab {
border-right: none;
}
.aida-dc-slick-types.bottom .tab {
top: 3px;
}
.aida-dc-slick-types.bottom, .aida-dc-slick-types.bottom .tab {
border-bottom: none;
}
.aida-dc-slick-types.left .tab {
right: 3px; /* Set to same width as border */
margin-top: -3px;
}
.aida-dc-slick-types.left, .aida-dc-slick-types.left .tab {
border-left: none;
}

.aida-dc-slick-types.align-right .tab {
margin-right: -3px; /* Set to same width as border */
}
.aida-dc-slick-types.align-left .tab {
margin-left: -3px; /* Set to same width as border */
}

.aida-dc-slick-types-content p {margin-bottom: 1em; line-height: 1.5em;}
.aida-dc-slick-types-content a {color: #fff;}